/*
Theme Name: Little Organic Co
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.2.7
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*
#main-slideshow {
    width: 1200px;
    margin: 0 auto;
}
*/
b, strong {
	font-weight:500;
	}
div#customer_details .col-6:last-child {
	margin-right: 0;
}
div#customer_details .col-6 {
    float: left;
    width: calc(48% - 30px);
    margin-right: 30px;
    display: inline-block;
}
.woocommerce-cart-wrap .cart-collaterals {
    background-color: #ffffff;    padding: 0;
}
form.checkout.woocommerce-checkout .wc-order-review {
    margin: 0;
    padding: 0;
    background: none;
}
 form.woocommerce-checkout #customer_details label, #shipping_method label,
 .payment_methods label, .woocommerce-MyAccount-content label,
 #customer_login > div label, form.track_order label, form.lost_reset_password label,
 .woocommerce-MyAccount-navigation > ul li a, .product table.variations td.label label,
 .woocommerce-Reviews label {
    font-weight: 300;
}
form.checkout.woocommerce-checkout .wc-order-review {
    margin: 0;
}
@media screen and (max-width: 760px)	{
	div#customer_details .col-6 {width:100%; float: none;}
}
.addon-field {margin-left: 38px; float: left}
.post .rollover, .post .rollover-video:not(.ts-slide), .post img, img[class*=align], img[class*=wp-image-], img[class*=attachment-],img.wp-post-image {
    max-width: 100%;
    height: auto;
}
.post .rollover, .post .rollover-video:not(.ts-slide), .post img, img[class*=align], img[class*=wp-image-], img[class*=attachment-],img.wp-post-image {
    max-width: 100%;
    height: auto;
}
.rollovers-item {
    position: relative;
    overflow: hidden;
}
.rollovers-img {

}
.rollovers-info {
    position: absolute;
    text-align: left;
    width: 100%;
    height: 100%;
    background-color: #000000;
    /*left: -100%;*/
	bottom: 0;
/*    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;*/
    opacity: 0;
}
.rollovers-item:hover .rollovers-info {
    /*left: 0;*/
    opacity: 1;
}
.rollovers-info li a, .rollovers-info h4 {
    /*color:#fff;*/
}
.rollovers-info h4 {
    padding-left: 10px;
	padding-top:10px;
	color: #ffffff !important;
	text-transform: uppercase !important;
}
.rollovers-info ul {
    padding-left: 15px;
    color: #ffffff !important;
	text-transform: uppercase !important;
}

.sidebar-content a {
    color: #ffffff !important;
}